﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ServerMonitorApp
{
    internal class CheckTypeAttribute : Attribute
    {
        public Type CheckType { get; private set; }

        public CheckTypeAttribute(Type checkType) { CheckType = checkType; }
    }

    internal class DisplayWeightAttribute : Attribute
    {
        public int DisplayWeight { get; private set; }
        
        public DisplayWeightAttribute(int displayWeight) { DisplayWeight = displayWeight; }
    }
}
